Bug 1732301 - [Docs] Missing how to set the parameter KUBE_MAX_PD_VOLS for openstack
Summary: [Docs] Missing how to set the parameter KUBE_MAX_PD_VOLS for openstack
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.11.z
Assignee: Max Bridges
QA Contact: Chao Yang
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-23 06:58 UTC by Chao Yang
Modified: 2020-08-18 20:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-18 20:20:34 UTC
Target Upstream Version:
mbridges: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift openshift-docs pull 22220 0 None open Add Cinder PV limit - BZ 1732301 2020-08-17 23:21:05 UTC

Description Chao Yang 2019-07-23 06:58:30 UTC
Document URL: 
https://docs.openshift.com/container-platform/3.11/install_config/persistent_storage/persistent_storage_cinder.html

Section Number and Name: 

Describe the issue: 
According to https://bugzilla.redhat.com/show_bug.cgi?id=1659442 , we'd better to add this part about how to set the parameter KUBE_MAX_PD_VOLS

Suggestions for improvement: 
Add "Max number of cinder volumes on a node"

Additional information:

Comment 8 Max Bridges 2020-07-07 22:23:13 UTC
Small question added to the docs PR.

Comment 9 Max Bridges 2020-08-18 20:20:34 UTC
Verified at reporter's link and at customer portal.


Note You need to log in before you can comment on or make changes to this bug.